FROM nodered/node-red

{% if http_proxy %}
ENV http_proxy="{{ http_proxy }}"
{% endif %}

{% if https_proxy %}
ENV https_proxy="{{ https_proxy }}"
{% endif %}

# Install node-red-contrib-digit-mtls-server plugin
RUN npm install node-red-contrib-digit-mtls-server